Subject: just a note
From: "Mike" <[email-masked]>
To: "Cyndi Mounday" <[email-masked]>
Date: Thu, 21 Sep 2006 17:34:09 -0400

Hi Cyndi.
Just a quick update.  I had told you that we would be getting the 2007 posters in just a week or so.  I found out that there is a hold on the AZ state posters until possiblythe beginning of November.  The minimum wage is up for vote and is not yet finalized.  It will probably cause changes to the posters whether it is a Jan. 1st change or not.  I know you have clients in a few other states.  Those will probably be in in the next few weeks.  I'll keep you posted.  Just a friendly FYI.  
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]